» Ubuntu » 套件

Error

two or more packages specified (libclutter-gtk-cil-dev natty)